#ifndef MODIFIERRAYON_H
#define MODIFIERRAYON_H
#include <QSystemTrayIcon>
#include <QMainWindow>

namespace Ui {
class modifierrayon;
}

class modifierrayon : public QMainWindow
{
    Q_OBJECT

public:
    explicit modifierrayon(QWidget *parent = nullptr);
    ~modifierrayon();
private slots:
    void on_horizontalSlider_H_valueChanged(int);
    void on_horizontalSlider_L_valueChanged(int);
    void on_horizontalSlider_T_valueChanged(int);
    void on_pushButton_clicked();

private:
    Ui::modifierrayon *ui;
    QSystemTrayIcon *notifier;
};

#endif // MODIFIERRAYON_H
